/* Text Elements */

h1.heading-black-40-1 {
  font-weight: 300;
  font-size: 36px;
  font-family: 'Roboto', cursive;
}

h2.heading-black-40-1 {
  color: #141414;
  font-weight: 300;
  font-size: 36px;
  font-family: 'Roboto', cursive;
}

h3.heading-white-28-1 {
  margin-bottom: 8px;
  color: #fff;
  font-weight: 300;
  font-size: 28px;
  font-family: 'Roboto', cursive;
}

h3.heading-black-28-1 {
  margin-bottom: 8px;
  color: #141414;
  font-weight: 300;
  font-size: 28px;
  font-family: 'Roboto', cursive;
}

h3.heading-black-40-1 {
  margin-bottom: 8px;
  color: #141414;
  font-weight: 300;
  font-size: 36px;
  font-family: 'Roboto', cursive;
}

h4.heading-black-40-1 {
  font-weight: 300;
  font-size: 36px;
  font-family: 'Roboto', cursive;
}

h5.heading-white-14-1 {
  margin-bottom: 0;
  color: #fff;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-weight: 600;
  font-size: 14px;
  font-family: 'Montserrat', cursive;
}

h5.heading-white-30-1 {
  color: #fff;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-weight: 600;
  font-size: 25px;
  font-family: 'Montserrat', cursive;
  line-height: 1.2;
}

p.paragraph.paragraph-black-18-1 {
  margin-top: 17px;
  margin-bottom: 26px;
  color: #141414;
  font-weight: 300;
  font-size: 18px;
  font-family: 'Roboto', cursive;
  line-height: 1.5;
}

p.paragraph.paragraph-white-18-1 {
  margin-top: 17px;
  margin-bottom: 26px;
  color: #fff;
  font-weight: 300;
  font-size: 18px;
  font-family: 'Roboto', cursive;
  line-height: 1.5;
}

p.paragraph.paragraph-white-18-em-1 {
  margin-top: 17px;
  margin-bottom: 26px;
  color: #fff;
  font-weight: 300;
  font-style: italic;
  font-size: 18px;
  font-family: 'Roboto', cursive;
}

p.paragraph.paragraph-black-18-2 {
  margin-bottom: 20px;
  padding-top: 0;
  color: #141414;
  font-weight: 300;
  font-size: 18px;
  font-family: 'Roboto', cursive;
  line-height: 1.5;
}

p.paragraph.paragraph-black-16-em-1 {
  margin-top: 10px;
  margin-bottom: 15px;
  padding-top: 0;
  color: #141414;
  font-weight: 300;
  font-style: italic;
  font-size: 16px;
  font-family: 'Roboto', cursive;
}

p.paragraph.paragraph-black-22-1 {
  margin-top: 5px;
  margin-bottom: 0;
  color: #141414;
  font-weight: 300;
  font-size: 20px;
  font-family: 'Roboto', cursive;
  line-height: 1.5;
}

p.paragraph.paragraph-white-16-1 {
  margin-top: 10px;
  margin-bottom: 26px;
  color: #fff;
  font-weight: 300;
  font-size: 16px;
  font-family: 'Roboto', cursive;
}

/* Layout Elements */

.container.container-campaign-2 {
  position: static;
  top: 50vh;
  right: 4%;
  bottom: auto;
  left: 4%;
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -ms-flex-pack: center;
  -ms-flex-align: center;
  margin-right: auto;
  margin-left: auto;
  width: 92%;
  height: auto;
  -webkit-transform: translateY(0px);
     -moz-transform: translateY(0px);
       -o-transform: translateY(0px);
          transform: translateY(0px);

  -webkit-align-content: center;
  -ms-flex-line-pack: center;
          align-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
          justify-content: center;
}

.container.container-campaign-1 {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -ms-flex-pack: center;
  -ms-flex-align: center;
  min-height: 700px;
  height: 80vh;
  background-color: #f60;
  background-image: none;
  background-attachment: scroll;
  background-position: left top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: 0 0;
  background-repeat: no-repeat;

  background-blend-mode: normal;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
  -webkit-align-content: center;
  -ms-flex-line-pack: center;
          align-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
          justify-content: center;
}

.container.container-campaign-3 {
  position: static;
  padding: 20px 30px;
  max-width: 580px;
  border: .0625rem solid #c0c0c0;
  background-color: rgba(255, 255, 255, .95);
  text-align: center;

  -webkit-box-flex: 1;
  -webkit-flex: 1;
     -moz-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
}

.container.container-campaign-5 {
  margin: 80px auto;
  width: 92%;
}

.container.container-campaign-6 {
  margin-right: auto;
  margin-left: auto;
  max-width: 900px;
  text-align: center;
}

.container.container-campaign-4 {
  position: absolute;
  top: 0;
  display: block;
  -ms-flex-pack: start;
  -ms-flex-align: center;
  margin-right: auto;
  margin-left: auto;
  min-height: 0;
  width: 92%;

  -webkit-align-content: center;
  -ms-flex-line-pack: center;
          align-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
          align-items: center;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
     -moz-box-pack: start;
          justify-content: flex-start;
}

.container.container-campaign-7 {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -ms-flex-pack: center;
  -ms-flex-align: stretch;
  margin: 40px auto;
  padding-top: 0;
  padding-bottom: 40px;
  width: auto;

  -webkit-align-content: center;
  -ms-flex-line-pack: center;
          align-content: center;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
     -moz-box-align: stretch;
          align-items: stretch;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
          justify-content: center;
  -webkit-flex-wrap: nowrap;
      -ms-flex-wrap: nowrap;
          flex-wrap: nowrap;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
}

.container.container-campaign-8 {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -ms-flex-pack: center;
  -ms-flex-align: center;
  margin-top: 15px;
  margin-bottom: 15px;
  padding: 20px 30px;
  min-height: 400px;
  background-color: #f60;
  text-align: center;
  cursor: pointer;

  -webkit-box-flex: 1;
  -webkit-flex: 1 100%;
     -moz-box-flex: 1;
      -ms-flex: 1 100%;
          flex: 1 100%;
  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
          align-items: center;
  -webkit-align-content: center;
  -ms-flex-line-pack: center;
          align-content: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
          justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
}

.container.container-campaign-9 {
  margin-right: auto;
  margin-left: auto;
  max-width: 1400px;
}

.container.container-campaign-11 {
  margin-bottom: 30px;
}

.container.container-campaign-10 {
  text-align: center;
}

.container.container-campaign-12 {
  margin-right: auto;
  margin-left: auto;
  width: 80%;
  text-align: left;
}

.container.container-map-1 {
  margin-top: 0;
  padding-top: 80px;
  padding-bottom: 80px;
  background-color: #e0e0e0;
}

.container.container-map-2 {
  margin-right: auto;
  margin-left: auto;
  padding: 30px;
  max-width: 550px;
  width: 92%;
  border: .0625rem solid #c0c0c0;
  background-color: #fff;
  text-align: center;
}

.container.container-map-5 {
  margin-right: 10px;
  margin-left: 10px;
  text-align: left;
}

.container.container-map-3 {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -ms-flex-pack: center;
  margin-top: 25px;

  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
          justify-content: center;
}

.container.container-campaign-13 {
  margin: 80px auto;
  max-width: 1400px;
  width: 92%;
}

.container.container-campaign-14 {
  padding-bottom: 40px;
  text-align: center;
}

.container.container-campaign-16 {
  float: right;
  margin-top: 20px;
  text-align: right;
}

.container.container-campaign-17 {
  padding-top: 20px;
  padding-right: 4%;
  padding-left: 4%;
  min-height: auto;
  height: 250px;
  background-color: #f60;
  text-align: center;
}

.container.container-quote-1 {
  display: block;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -ms-flex-pack: center;
  -ms-flex-align: center;
  margin-right: auto;
  margin-left: auto;
  min-height: 700px;
  width: 92%;
  height: auto;

  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
  -webkit-align-content: center;
  -ms-flex-line-pack: center;
          align-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
          justify-content: center;
}

.container.container-quote-2 {
  margin-right: auto;
  margin-left: auto;
  padding-top: 180px;
  padding-bottom: 80px;
  max-width: 900px;
}

.container.container-campaign-8:hover {
  background-color: #f50;
}

a.responsive-picture.picture-link-1 {
  float: left;
  margin-top: 20px;
  max-width: 45px;
}

div.responsive-picture.picture-campaign-1 {
  margin-right: auto;
  margin-left: auto;
  max-width: 750px;
}

li.list-item.list-item-black-18-1 {
  font-weight: 300;
  font-size: 18px;
  font-family: 'Roboto', cursive;
}

a.responsive-picture.picture-link-2 {
  position: fixed;
  top: auto;
  right: 4vw;
  bottom: 4vh;
  max-width: 45px;
}

a.responsive-picture.picture-link-3 {
  float: left;
  margin-top: 20px;
  max-width: 45px;
}

.html-element.html-element-1 {
  margin-top: 26px;
  margin-right: auto;
  margin-left: auto;
  max-width: 450px;
}

@media screen and (min-width: 40rem) {
  /* Text Elements */

  h5.heading-white-30-1 {
    font-size: 30px;
  }

  ul.unorder-list.unordered-list-campaign-1 {
    margin-right: auto;
    margin-left: auto;
  }

  /* Layout Elements */

  .container.container-campaign-3 {
    margin-right: 0;
    margin-left: 0;
  }

  .container.container-campaign-7 {
    -webkit-flex-direction: row;
        -ms-flex-direction: row;
            flex-direction: row;

    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
       -moz-box-orient: horizontal;
       -moz-box-direction: normal;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
  }

  .container.container-campaign-8 {
    margin-right: 2%;
    margin-left: 2%;
    padding-right: 20px;
    padding-left: 20px;
    max-width: 600px;

    -webkit-box-flex: 1;
    -webkit-flex: 1 46%;
       -moz-box-flex: 1;
        -ms-flex: 1 46%;
            flex: 1 46%;
  }

  .container.container-campaign-12 {
    max-width: 400px;
    width: auto;
  }

  .container.container-quote-2 {
    padding-top: 200px;
  }

  a.responsive-picture.picture-link-1 {
    max-width: 233px;
  }

  a.responsive-picture.picture-link-3 {
    max-width: 233px;
  }
}

@media screen and (min-width: 64rem) {
  /* Text Elements */

  h1.heading-black-40-1 {
    font-size: 40px;
  }

  h2.heading-black-40-1 {
    font-size: 40px;
  }

  h3.heading-black-40-1 {
    font-size: 40px;
  }

  h4.heading-black-40-1 {
    font-size: 40px;
  }

  p.paragraph.paragraph-black-22-1 {
    font-size: 22px;
  }

  ul.unorder-list.unordered-list-campaign-1 {
    margin-right: 0;
    margin-left: 1.25rem;
  }

  /* Layout Elements */

  .container.container-campaign-1 {
    background-color: transparent;
    background-image: url('../uploads/distribution_01_2000.jpg');
    background-attachment: scroll;
    background-position: center 70%;
    background-clip: border-box;
    background-origin: padding-box;
    background-size: cover;
    background-repeat: no-repeat;

    background-blend-mode: normal;
  }

  .container.container-campaign-3 {
    position: relative;
    right: auto;
    left: auto;
    display: block;
    margin-right: 5%;
    background-color: rgba(255, 255, 255, .9);

    -webkit-box-flex: 1;
    -webkit-flex: 1;
       -moz-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
  }

  .container.container-campaign-2 {
    -ms-flex-pack: end;
    margin-right: 0;
    margin-left: 0;

    -webkit-box-pack: end;
    -webkit-justify-content: flex-end;
       -moz-box-pack: end;
            justify-content: flex-end;
  }

  .container.container-campaign-6 {
    max-width: 900px;
  }

  .container.container-campaign-8 {
    -webkit-box-flex: 1;
    -webkit-flex: 1 28%;
       -moz-box-flex: 1;
        -ms-flex: 1 28%;
            flex: 1 28%;
  }

  .container.container-campaign-11 {
    margin-right: 40px;
    margin-bottom: 0;
  }

  .container.container-campaign-10 {
    text-align: left;
  }

  .container.container-campaign-9 {
    display: -webkit-box;
    display: -webkit-flex;
    display:    -moz-box;
    display: -ms-flexbox;
    display:         flex;
    -ms-flex-pack: start;
    -ms-flex-align: start;

    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
       -moz-box-pack: start;
            justify-content: flex-start;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
       -moz-box-align: start;
            align-items: flex-start;
  }

  .container.container-campaign-12 {
    max-width: none;
  }

  .container.container-map-2 {
    display: inline-block;
    float: none;
    margin-left: 9%;
    padding-left: 30px;
  }

  .container.container-campaign-5 {
    margin-bottom: 100px;
  }

  .container.container-campaign-13 {
    display: -webkit-box;
    display: -webkit-flex;
    display:    -moz-box;
    display: -ms-flexbox;
    display:         flex;
    -ms-flex-pack: start;
    -ms-flex-align: center;
    margin-top: 100px;
    margin-bottom: 100px;

    -webkit-align-content: flex-start;
    -ms-flex-line-pack: start;
            align-content: flex-start;
    -webkit-box-align: center;
    -webkit-align-items: center;
       -moz-box-align: center;
            align-items: center;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
       -moz-box-pack: start;
            justify-content: flex-start;
  }

  .container.container-campaign-14 {
    padding-bottom: 0;
    text-align: left;
    -webkit-transition-delay: 0s;
       -moz-transition-delay: 0s;
         -o-transition-delay: 0s;
            transition-delay: 0s;
    -webkit-transition-timing-function: ease;
       -moz-transition-timing-function: ease;
         -o-transition-timing-function: ease;
            transition-timing-function: ease;
    -webkit-transition-duration: 0s;
       -moz-transition-duration: 0s;
         -o-transition-duration: 0s;
            transition-duration: 0s;
    -webkit-transition-property: all;
       -moz-transition-property: all;
         -o-transition-property: all;
            transition-property: all;

    -webkit-box-flex: 1;
    -webkit-flex: 1 0%;
       -moz-box-flex: 1;
        -ms-flex: 1 0%;
            flex: 1 0%;
  }

  .container.container-campaign-15 {
    margin-left: 40px;

    -webkit-box-flex: 1;
    -webkit-flex: 1 0px;
       -moz-box-flex: 1;
        -ms-flex: 1 0px;
            flex: 1 0px;
  }

  .container.container-campaign-17 {
    height: 300px;
  }

  .container.container-quote-2 {
    padding-top: 220px;
    padding-bottom: 100px;
  }

  .container.container-campaign-8:active {
    background-color: #f50;
  }
}